@charset "iso-8859-1";
/* CSS Document */
body{ background:url(img/bg_site.jpg) repeat-x; font:12px Arial, Helvetica, sans-serif; margin:0px; }
.geral{ width:950px;position:absolute; left: 50%; margin-left: -480px; margin-top: 0px; border:5px solid #fff; }
.topo{ width:950px; height:298px; background:url(img/bg_topo2.jpg); position:relative;}
.topo img{ width:274px; position:relative; margin-left: 40px; margin-top: 30px;}
.menu { padding:0; margin:0 0 5px 0; width:950px; height:30px; background:#A29F7B; text-align:center;}
.menu ul { padding:0; margin:7px 0px 0 28px; list-style:none; border:0; }
.menu ul li { float:left; margin:0; padding:0; }
.menu ul li a { float:left; margin:0 4px 0 4px; padding:7px 0; color:#fff; font-size:11px; font-style:normal; text-decoration:none; height:16px;}
.menu ul li a span { padding:7px 7px 0 7px;; margin:0; background:none;}
.menu ul li a:hover { background:#D7CF96; color:#797458; cursor:pointer;}
.menu ul li a.active { background:#D7CF96; color:#797458; cursor:pointer;}
.menu ul li a.active span { background:#D7CF96; color:#797458;}
.menu li ul{
		list-style:none;
		background:#A29F7B;
		display:none;
		height:auto;
		width:125px;
		padding:0px;
		margin:30px 0 0 4px;
		position:absolute;
		z-index:200;
		}
.menu li ul li a.sub{float:left; margin:0px; padding:7px 0; color:#fff; font-size:11px; font-style:normal; text-decoration:none; height:16px; background:none;}
.menu li ul li a.sub span { padding:7px 7px 0 7px; margin:0; background:none;}
.menu ul li a.sub:hover { background:#D7CF96; color:#797458; cursor:pointer; width:125px; text-align:left;}

.menu li:hover ul{display:block;}


.roda_pe{ width:950px; height:65px; background:#A29F7B; margin-top:5px; font-size:10px; color:#FFF; position:relative;}
.roda_pe .texto{ width:85px; position:relative; left: 50%; margin-left: -42px; margin-top: 0px; }
.roda_pe .tba{ width:60px; position:relative; left: 100%; margin-left:-60px; margin-top: 15px; }


.clr{ width:948px; height:25px;}

/* historia */
.conteudo_historia{
	margin-bottom:-6px;
	float:left;
	
}
.conteudo_historia .texto{
	color:#333;
	font-size:13px;
	float:left;
	width:920px;
	margin-left:15px;
	margin-right:15px;
}
.conteudo_historia .texto .img{
	float:right;
	margin-right:-15PX;
	margin-top:23px;
}
/* fim historia */
.conteudo{ width:922px; margin-top:5px; background:#EFEFDA; padding:15px 0 0 0; float:left; padding:14px;}
.h1{ text-transform: uppercase; font-size:14px; color:#333; float:left; margin-bottom:5px; font-weight:bold;}
.h2{  font-size:14px; color:#333;}
.h2 a{font-size:14px; color:#7F6B68; text-decoration:none;}
.h2 a:hover{color:#C69B4A; }
.foto_mini{border:2px solid #7E6027; float:left; margin:5px; cursor:pointer;}
.foto_mini:hover{border:2px solid #C69B4A; }
.nome_animal{ width:216px; height:16px; background:url(img/bg_nome.png);font-size:12px; color:#000; margin-bottom:-16px; z-index:2; position:relative;}

/********** contact form **********/
.form { float:left; width:380px; margin:0px; }
#contactform { margin:-15px 0 0 -50px; padding:0px 10px;}
#contactform * { color:#333;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
.buttons { margin:5px 20px 5px 0; float:right; cursor:pointer;}
#contactform label { float:left; margin:0 0 -5px 0; width:100px; padding:0; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:380px; border:1px solid #dadada; margin:5px 0; padding:5px 2px; height:15px; background:#fff;}
#contactform textarea { width:380px; border:1px solid #dadada; margin:5px 0; padding:2px; background:#fff; height:100px;}
